.filters .form-check {
    display: flex;
    align-items: center;
    gap: .5rem;
}

.filters .form-check .form-check-input {
    width: 18px;
    height: 18px;
    transform: rotate(45deg);
    border: 2px solid var(--bs-body-color);
    border-radius: 0;
    background-color: transparent;
    appearance: none;
    cursor: pointer;
    flex-shrink: 0;
    margin: 0;
    transition: background-color 0.2s ease;
}

.filters .form-check-input:checked {
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center;
}

.filters .form-check-input:checked[type=checkbox] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 14 14' fill='none'%3E%3Cg transform='rotate(-45 7 7)'%3E%3Cpath d='M2.70703 6.41773L5.53546 9.24616L11.0745 3.70715' stroke='%231E1E1E' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E");
}

.filters .form-check-label {
    cursor: pointer;
}